### Property

# Gtk AssistantPage:complete

deprecated: 4.10 since: 4.0

#### Declaration

    property complete: gboolean [ read, write ]

#### Description [src]

Whether all required fields are filled in.

GTK uses this information to control the sensitivity of the navigation buttons.

Type: | `gboolean`
Available since: | 4.0
Deprecated since: | 4.10
This object will be removed in GTK 5

Default value | FALSE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no